/* reset default styles */
#menu {background-color: #A5CEA5}
#menu,
#menu ul { margin: 0 5px 0 0; padding: 0;font-size:0.9em; }
#menu li { list-style-type: none; cursor:pointer;}

/* first level */
#menu li,
#menu a { float: left; text-decoration:none;width: 150px;}
#menu ul.max-width > li > a{width: 200px;}
#menu ul.min-width,#menu ul.min-width > li,#menu ul.min-width > li > a{width: 100px;}
#menu a { display: block; background: #A5CEA5; padding: 4px}
#menu a:hover,
#menu a.menu_open { background: #A5CEA5; }

/* second level and up */
#menu ul { visibility: hidden; position: absolute;width: 150px;}
#menu ul a { background: #fafffa;  }
#menu ul a:hover,
#menu ul a.menu_open { background: #A5CEA5; }

/* third level (colors) */
#menu ul ul a { background: #fafffa;width: 150px;}
#menu ul ul a:hover { background: #A5CEA5; }

#menu ul .submenu::after {
    content: '\00a0\00a0\00a0\00a0\003e';
    font-size:0.8em;
} 
